
//If the slideshow application doesn't find some pictures.
"There are no pictures in the folder %@." = "Il n'y a pas d'images dans le dossier %@.";
"There are no pictures in the slideshow folder." = "There are no pictures in the slideshow folder.";
"The slideshow can't start" = "Le diaporama ne peut pas commencer.";

//If the user try to load the application on an old OS X.
"Mac OS X 10.4 is Required" = "Mac OS X 10.4 est nécessaire";
"This application requires Mac OS X 10.4 or above." = "Cette application nécessite Mac OS X 10.4 ou supérieur.";
"OK" = "OK";

//Tiger: if the private framework cannot be loaded.
"An error occured" = "Une erreur s'est produite";
"Some system files are missing." = "Certains fichiers du Système sont introuvables.";
